.nuaNextPage {
    color: grey;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #d6ecff;
    padding: 5px;
}

.nuaPrevPage {
    color: grey;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #d6ecff;
    padding: 5px;
}


.NuaZurLegende {
    display: block;
    cursor: pointer;
    color: #575756;
    font-size: 16px;
    border: 1px solid #006da7;
    width: 70%;
    padding: 7px;
    border-radius: 5px;

}

.NuaZurLegende:hover {
    background: #006da7;
    color: white;

}

.NuaAnmeldeadressen {
    display: block;
    cursor: pointer;
    color: #575756;
    font-size: 16px;
    border: 1px solid #65B32E;
    width: 70%;
    padding: 7px;
    border-radius: 5px;
}

.NuaAnmeldeadressen:hover {
    background: #65B32E;
    color: white;

}


.NuaZurLegendeMob {
    display: none;
}

.NuaAnmeldeadressenMob {
    display: none;
}


.nuaNrMob {
    display: none;
}

.nuaNr {
    display: inline-block;
}

#nuaSucheAllMob {
    display: none;
}

.nuasubmitSearchMob {
    display: none;
}

.nuaresetSearchMob {
    display: none;
}

.HeaderImg img {
    width: 100%;
}

.nuaListAll {
    width: 100%;
    margin: 50px auto;
}

.nuaAllIntro {
    color: #626262;
    font-size: 20px;
    margin-bottom: 50px;
}

.nuaIntroHead {
    font-weight: bold;
}

.nuaFilterAll {
    padding: 20px;
    background: #d6ecff;
    display: flex;
    margin-bottom: 10px;
}

.nuaFilterLeft {
    width: 50%;
}

.nuaFilterRight {
    width: 50%;
}

.nuasubmitSearch {
    display: block;
    float: right;
    font-weight: bold;
    background: #009EE0 !important;
    color: white !important;
    font-size: 16px;

}

.nuasubmitSearch:hover {
    background: #006DA7 !important;

}


.nuaresetSearch {
    float: left;
    display: block;
    text-decoration: underline;
    font-size: 16px;
    color: #0087ff;
}

#nuaSucheAll {
    display: block;
    height: 35px;
    border: 1.8px solid #61cbff;
    width: 97%;
    border-radius: 4px;
    font-size: 20px;
    padding-left: 15px;
}


a:hover {
    text-decoration: none;
}

.nuaRubrikSingle label {
    vertical-align: top;
    word-wrap: break-word;
    display: inline;
}

.nuaRub {
    width: 100px;
    height: 15px;
    display: inline-block;
    margin-left: 10px;
    margin-right: 15px;
}

.nuaLegende {
    font-size: 18px;
}

.nuaGreen {
    background: #9abf6c;
}

.nuaDarkBlue {
    background: #16214f;
}

.nuaOrange {
    background: #c6833b;
}

.nuaLightBlue {
    background: #4a93f0;
}


.nuaFilterAll select, .nuaFilterAll input {
    width: calc(50% - 2px);
    margin-bottom: 25px;
    color: gray;
    background: white;
    border: none;
    height: 35px;
    border-radius: 4px;
}

.nuaFilterLeft select {
    width: 97%;
}

.nuaSingleItem {
    display: flex;
    margin: 10px auto;
    font-size: 16px;
    height: 150px;
    color: #626262;
}

.nuaColLeft {
    flex: 20%;
}

.nuaColMid {
    flex: 60%;
    padding: 15px;
    line-height: 14px;
    display: flex;
    flex-direction: column;
}

.nuaColRight {
    padding: 15px;
    text-align: right;
    min-width: 360px;
    overflow: hidden;
}

.nuaSingleItemGreen {
    background-color: rgba(173, 191, 108, 0.35);
    border-left: 15px solid #9abf6c;
}

.nuaSingleItemDarkBlue {
    background-color: rgba(35, 65, 123, 0.25);
    border-left: 15px solid #16214f;
}

.nuaSingleItemOrange {
    background-color: rgba(208, 168, 74, 0.25);
    border-left: 15px solid #c6833b;
}

.nuaSingleItemLightBlue {
    background-color: rgba(87, 174, 217, 0.3);
    border-left: 15px solid #4a93f0;
}

.nuaSingleDate {
    font-weight: bold;
}

.nuaSingleImage {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.nuaSingleTitle {
    font-weight: bold;
    line-height: 18px;
}

.nuaSingleMore {
    font-size: 14px;
    margin-top: auto;
}

.nuaSingleNumber {
    font-weight: bold;
    margin-bottom: 20px;
}

.nuaSingleLogo {
    width: auto;
    max-height: 70px;
    object-fit: contain;
    margin-left: 5px;

}

.nuaSingleLabelLogo {
    max-width: 100px;
    width: auto;
    max-height: 70px;
    height: auto;
    object-fit: contain;
    margin-left: 5px;
}

.navbar-default {
    background-color: white;
    border-color: #e7e7e7;
}

.nua-pagination {
    display: flex;
    justify-content: end;
}

.nua-button {
    margin-bottom: 25px;
    color: gray;
    background: white;
    border: 1px solid gray;
    height: 35px;
    border-radius: 4px;
    padding: 0 10px;
}

.nuaMobileDateNr {
    display: none;
}

.nuaShowFilters {
    display: none;
}

.nuaMobileButtons {
    display: none;
}

.nuaLegendeLabels {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.nuaLabelItem {
    width: 45%;
    border-bottom: 2px solid aqua;
    padding: 10px;
    margin: 0 20px;
}

.nuaLabelItem img {
    width: 75px;
    height: 75px;
    object-fit: contain;
    display: inline-block;
    margin-right: 25px;
    vertical-align: top;
}

.nuaLabelLast {
    border: unset;
}

.nuaLabelItem p {
    display: inline-block;
    width: 75%;
    vertical-align: bottom;
}

.nuaLegendeSingleLabel {
    font-weight: normal;
}

.nuaToTop {
    display: block;
    width: fit-content;
    height: 30px;
    text-align: center;
    margin: 10px 0 10px auto;
    cursor: pointer;
    color: grey;
    font-size: 16px;
    font-weight: bold;
    border: 1px solid #d6ecff;
    margin-right: -15px;
    padding: 5px;
}

.nuaSingleItem > .nuaColRight > div {
    display: flex;
    justify-content: end;
}

@media only screen and (max-width: 992px) {

    .NuaAnmeldeadressenMob {
        display: block;
        cursor: pointer;
        color: #575756;
        font-size: 16px;
        border: 1px solid #65B32E;
        width: 70%;
        padding: 7px;
        border-radius: 5px;
        margin-left: auto;
        margin-right: auto;
        min-width: 100%;
        text-align: center;

    }

    .NuaAnmeldeadressen {
        display: none;
    }

    .NuaAnmeldeadressenMob:hover {
        background: #65B32E;
        color: white;

    }

    .NuaZurLegende {
        display: none;
    }

    .NuaZurLegendeMob {
        display: block;
        cursor: pointer;
        color: #575756;
        font-size: 16px;
        border: 1px solid #006da7;
        width: 70%;
        padding: 7px;
        border-radius: 5px;
        margin-left: auto;
        margin-right: auto;
        min-width: 100%;
        text-align: center;
    }

    .NuaZurLegendeMob:hover {
        background: #006da7;
        color: white;
    }

    .nuaLabelItem {
        width: 100%;
    }

    .nuaShowFilters {
        text-decoration: underline;
        font-weight: bold;
        margin-left: 25%;
        display: block;
    }

    .nuaMobileDateNr {
        display: block;
        font-weight: bold;
        display: flex;
        justify-content: space-between;
    }

    .nuaFilterAll {
        flex-direction: column;
    }

    .nuaFilterLeft {
        width: 100%;
    }

    .nuaFilterLeft select {
        width: 100%;
        margin-bottom: 15px;
    }

    .nuaFilterRight {
        width: 100%;
        display: none;
    }

    select#ort {
        display: none;
    }

    .nuaresetSearch {
        display: none !important;
    }

    .nuasubmitSearch {
        display: none !important;
    }

    .nuaMobileButtons {
        display: block;
    }

    .nuasubmitSearchMob {
        display: block;
        float: right;
        font-weight: bold;
        background: #009EE0 !important;
        color: white !important;
        font-size: 16px;
        margin-left: auto;
        margin-right: auto;
        min-width: 100%;
    }

    .nuaresetSearchMob {
        display: block;
        text-decoration: underline;
        font-size: 16px;
        color: #0087ff;
        margin-left: auto;
        margin-right: auto;
        min-width: 100%;
    }

    #nuaSucheAllMob {
        display: block;
        height: 35px;
        border: 1.8px solid #61cbff;
        width: 100%;
        border-radius: 4px;
        font-size: 20px;
        padding-left: 15px;
        margin-bottom: 15px;
    }

    #nuaSucheAll {
        width: 100%;
        margin-bottom: 15px;
    }

    .nuaFilterRight select {
        width: 100%;
        margin-bottom: 15px;
    }

    .nuaLegende {
        font-size: 16px;
    }


    .nuaRub {
        width: 50px;
        height: 15px;
    }

    .nuaRubrikSingle label {
        font-size: 12px;
        white-space: pre-line;
    }

    .nuaColLeft {
        display: none;
    }

    .nuaSingleMore {
        margin-top: unset;
    }

    .nuaColMid {
        flex: 100%;
        padding: 5px 5px;
        justify-content: space-evenly;
    }

    .nuaColRight {
        flex: 100%;
        padding: 15px 5px;
        display: flex;
        flex-wrap: wrap;
        min-width: unset;

    }

    .nuaSingleLogo {
        width: auto;
        max-height: 70px;
        object-fit: scale-down;
    }

    .nuaSingleNumber {
        display: none;
    }

    .nuaNr {
        display: none;
    }

    .nuaNrMob {
        display: inline-block;
    }

    .nuaSingleDate {
        display: none;
    }

    .nuaSingleItem {
        height: auto;
        min-height: 150px;
        width: 90%;
        flex-direction: column;
    }

    .nuaColRight img {
        margin-bottom: 10px;
        max-width: 150px;
        object-fit: contain;
        margin-right: 10px;
    }

}

@media only screen and (max-width: 450px) {
    .nuaSingleItem > .nuaColRight > div {
        flex-wrap: wrap;
        justify-content: start;
    }
}